Subject: Re: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Stefan Kangas <[email-masked]>
Date: Tue, 12 Sep 2023 07:27:09 -0700

Po Lu <[email-masked]> writes:

> These are menu entries, not menu _bar_ entries.  The latter are not
> highlighted upon the mouse entering them, but after they are selected,
> making this all moot in Emacs as the popup menu obscures the menu bar.

Thanks, I seem to have misunderstood what this was about.  Please ignore
the noise.